#module button.collapsed::after {
    content: '+ Show More';
}

#module button:not(.collapsed)::after {
    content: '- Show Less';
    height: 15rem;
}

#module #collapseExample1.collapse:not(.show) {
    display: block;
    overflow: hidden;
}

#module #collapseExample1.collapsing {
    height: 0rem;
}

#module #collapseExample2.collapse:not(.show) {
    display: block;
    overflow: hidden;
}

#module #collapseExample2.collapsing {
    height: 0rem;
}

#module #collapseExample3.collapse:not(.show) {
    display: block;
    overflow: hidden;
}

#module #collapseExample3.collapsing {
    height: 0rem;
}

#module #collapseExample4.collapse:not(.show) {
    display: block;
    overflow: hidden;
}

#module #collapseExample4.collapsing {
    height: 0rem;
}

#module #collapseExample5.collapse:not(.show) {
    display: block;
    overflow: hidden;
}

#module #collapseExample5.collapsing {
    height: 0rem;
}

#module #collapseExample6.collapse:not(.show) {
    display: block;
    overflow: hidden;
}

#module #collapseExample6.collapsing {
    height: 0rem;
}

#module #collapseExample7.collapse:not(.show) {
    display: block;
    overflow: hidden;
}

#module #collapseExample7.collapsing {
    height: 0rem;
}

#module #collapseExample8.collapse:not(.show) {
    display: block;
    overflow: hidden;
}

#module #collapseExample8.collapsing {
    height: 0rem;
}

#module #collapseExample9.collapse:not(.show) {
    display: block;
    overflow: hidden;
}

#module #collapseExample9.collapsing {
    height: 0rem;
}

#module #collapseExample10.collapse:not(.show) {
    display: block;
    overflow: hidden;
}

#module #collapseExample10.collapsing {
    height: 0rem;
}

#module button.collapsed::after {
    content: '+ Show More';
}

#module button:not(.collapsed)::after {
    content: '- Show Less';
}